.book_carousel_inner{
    overflow-x: hidden;
    white-space: nowrap;
}
.carousel_book {
    display: inline-block;
    margin-right: 0px;
    vertical-align: top;
    white-space: normal;
    line-height: 1.3;
}
.carousel_book a{
    color: white;
}
.carousel_book:last-child {
    margin-right: 0 !important;
}
.book_image {
    display: flex;
    justify-content: end;
    flex-direction: column;
}
.book_image img {
    width: 100%;
}
.carousel_book .book_title {
    font-size: 18px;
    font-weight: bold;
    margin: 10px auto;
}
.carousel_book .book_authors {
    font-size: 14px;
}
.paddle{
    position: absolute;
    top: 70px;
    z-index: 10;
    cursor: pointer;
    color: var(--white);
    text-shadow: 0 0 5px black;
    font-size: 70px;
}
.left-paddle {
	left: -55px;
}
.right-paddle {
	right: -50px;
}
.carousel_book{width:18%;}
@media all and (max-width: 1200px) {
    .carousel_book{width:18%;}
}
@media all and (max-width: 960px) {
    .carousel_book{width:23%;}
}
@media all and (max-width: 770px) {
    .carousel_book{width:31%;}
} 
@media all and (max-width: 480px) {
    .carousel_book{width:48%;}
}
@media all and (max-width: 360px) {
    .carousel_book{width:100%;}
}